[lkml]   [2011]   [Oct]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    Subject[3.1-rc9] kernel tried to execute NX-protected... w/ page fault
    Hey everyone.

    Since is now up and running again, I thought I'd give 3.1-rc9 a whirl
    and ran into the attached bug ("kernel tried to execute NX-protected..." with
    page fault) which I never ever ran into before. And considering all the security
    issues that have happened over the last few month, the "exploit warning" really
    gets one thinking. ;) So I thought I better post it here and see if there is
    any reason to be concerned. :-)

    Thanks for taking a look.

    So long,

    PS. Please cc' for I am not subscribed to the list. Thanks a lot.[unhandled content-type:application/x-gzip][unhandled content-type:application/x-gzip][unhandled content-type:application/x-gzip]
     \ /
      Last update: 2011-10-08 08:23    [W:0.022 / U:0.052 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site